import * as React from 'react';
import { ReactComponent as Icon } from "./Dashboard.js";
import createIcon from "../create-icon";
var Dashboard = createIcon(Icon);
export default /*#__PURE__*/React.memo(Dashboard);

